#!/bin/bash

cd /var/www/dkan/public_html/autoload_csv/5__ppz_skls

CONVOCATION_NUMBER_6=6

DATASTORE_RESOURCE_ID__EVENT_QUESTION_6=556186c5-cf69-4941-a49b-62374ec7c455
DATASTORE_RESOURCE_ID__RESULT_EVENT_6=252aae9a-d29c-4225-b919-129cb87837e9
DATASTORE_RESOURCE_ID__RESULT_BY_NAME_6=81064c61-d7a6-491a-83ce-338acf33f990

./bash_utils/update_ppz_skl_main.sh \
							$CONVOCATION_NUMBER_6 \
							$DATASTORE_RESOURCE_ID__EVENT_QUESTION_6 \
							$DATASTORE_RESOURCE_ID__RESULT_EVENT_6 \
							$DATASTORE_RESOURCE_ID__RESULT_BY_NAME_6
